Notes
This api is used to fetch notes based on a filter. Filters can be given by adding a key and values array to the URL. Adding a single filter: &key=key1&value=value1 Adding multiple filters: &key[]=key1&value[]=value1&key[]=key2&value[]=value2
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample:
{{client_token}}software_tokenstringOptionalExample:
{{software_token}}key[]stringOptionalExample:
esh_emp_nrvalue[]integerOptionalExample:
13operator[]stringOptionalExample:
eqResponses
200
Response_200
No content
get/notes/
GET /notes/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Response_200
No content
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample:
{{client_token}}software_tokenstringOptionalExample:
{{software_token}}Responses
200
Response_200
No content
post/notes/
POST /notes/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Response_200
No content
Last updated
Was this helpful?
